Win a copy of Re-engineering Legacy Software this week in the Refactoring forum
or Docker in Action in the Cloud/Virtualization forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Why does Cattle Drive Initial instructions state to download obsolete JDK

 
Terry Wynn
Greenhorn
Posts: 17
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Is this intended? Or just not updated?

Should we download the current JDK?
 
Carol Murphy
village idiot
Bartender
Posts: 1202
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Terry, check this link. It should answer your question. cattle drive Especially scroll down and read the last 2 posts by Marilyn Queiroz.
 
Mike Simmons
Ranch Hand
Posts: 3028
10
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Wait, seriously? This is still the status quo?

The Cattle Drive instructions still direct people to this page. A page that quite clearly says: "On October 30, 2008 J2SE 1.4.2 reached the end of its service life" - OVER ONE YEAR AGO. [hint: "end of its service life" == dead for all practical purposes.] Of course, it was a mostly-dead version of the language well before that, but apparently some folks are in to that. Yes, if you read the fine print, it's still possible to find a link to download an almost-dead version of the language, such as J2SE 1.4.2, RIP. I mean, if you're really in to necrophilia. But the Cattle Drive page doesn't deign to provide you with such a link, so far be it from me to do so.

Cattle Drive peeps: please, can't this be updated in some way? This is not a new issue.
 
Marilyn de Queiroz
Sheriff
Posts: 9059
12
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Mike Simmons wrote:The Cattle Drive instructions still direct people to this page.

Uh oh. That's not good. I should be able to do something about this issue this weekend.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic